@charset "utf-8";
.wwBarGradient {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#90bfd3),color-stop(100%,#5c93b2));
  background: -webkit-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -o-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -ms-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: linear-gradient(to bottom,#90bfd3 0%,#5c93b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90bfd3',endColorstr='#5c93b2',GradientType=0);
}
.siteButton {
  text-decoration: none;
  background-color: #db222a;
  background: -moz-linear-gradient(top,#ed2b34 0%,#c6191f 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ed2b34),color-stop(100%,#c6191f));
  background: -webkit-linear-gradient(top,#ed2b34 0%,#c6191f 100%);
  background: -o-linear-gradient(top,#ed2b34 0%,#c6191f 100%);
  background: -ms-linear-gradient(top,#ed2b34 0%,#c6191f 100%);
  background: linear-gradient(to bottom,#ed2b34 0%,#c6191f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed2b34',endColorstr='#c6191f',GradientType=0);
  font-size: 1.0em;
  color: white;
  padding: 5px 7px 5px 7px;
  border: 1px solid #9b1318;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0 2px 2px rgba(0,0,0,0.15);
  cursor: pointer;
}
.siteButton :hover {
  text-decoration: none;
  background-color: #D11D24;
  background: -moz-linear-gradient(top,#D11D24 0%,#E6262E 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#D11D24),color-stop(100%,#E6262E));
  background: -webkit-linear-gradient(top,#D11D24 0%,#E6262E 100%);
  background: -o-linear-gradient(top,#D11D24 0%,#E6262E 100%);
  background: -ms-linear-gradient(top,#D11D24 0%,#E6262E 100%);
  background: linear-gradient(to bottom,#D11D24 0%,#E6262E 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d11d24',endColorstr='#e6262e',GradientType=0);
}
a {
  color: #4980a0;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#breadcrumbs a,
#nav_breadcrumbs a {
  color: #4980a0;
}
#breadcrumbs span.seperator,
#nav_breadcrumbs span.seperator {
  color: #ee2b33;
  font-weight: bold;
}
#logo {
  max-width: 230px;
  width: 95%;
  margin: 0 auto 0;
  padding-top: 25px;
}
#logo img {
  width: 100%;
  max-width: 273px;
}
#fullBarBg {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#77a9c3 0%,#5c93b2 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#77a9c3),color-stop(100%,#5c93b2));
  background: -webkit-linear-gradient(top,#77a9c3 0%,#5c93b2 100%);
  background: -o-linear-gradient(top,#77a9c3 0%,#5c93b2 100%);
  background: -ms-linear-gradient(top,#77a9c3 0%,#5c93b2 100%);
  background: linear-gradient(to bottom,#77a9c3 0%,#5c93b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a9c3',endColorstr='#5c93b2',GradientType=0);
}
ul.dropdown ul li:hover {
  background-color: #B3C8D2;
}
#fullBar ul li {
  background-color: #b3c8d2;
}
#fullBar ul li.selected,
#fullBar ul li:hover {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#6ba0c0 0%,#77a9c3 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6ba0c0),color-stop(100%,#77a9c3));
  background: -webkit-linear-gradient(top,#6ba0c0 0%,#77a9c3 100%);
  background: -o-linear-gradient(top,#6ba0c0 0%,#77a9c3 100%);
  background: -ms-linear-gradient(top,#6ba0c0 0%,#77a9c3 100%);
  background: linear-gradient(to bottom,#6ba0c0 0%,#77a9c3 100%);
}
#fullBar ul li a,
#fullBar ul li.search li input[type="submit"] {
  color: #476373;
}
#fullBar ul li.selected a,
#fullBar ul li:hover > a {
  color: #164159;
}
#fullBar ul ul li,
#fullBar ul ul li:hover {
  background-color: #B3C8D2;
}
#fullBar ul li.search:hover,
#fullBar ul li.show {
  background: 0 none #B3C8D2;
}
#topBar {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#90bfd3),color-stop(100%,#5c93b2));
  background: -webkit-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -o-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -ms-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: linear-gradient(to bottom,#90bfd3 0%,#5c93b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90bfd3',endColorstr='#5c93b2',GradientType=0);
}
#topBar ul li {
  color: #fff;
  border-left: 1px solid #6097B4;
}
#topBar ul li a {
  border-left: 1px solid #91C1D5;
  color: #FFFFFF;
}
#topBar ul li:hover > a {
  background-color: #6EA8C6;
}
#topBar ul ul {
  background-color: #78aac4;
}
#topBar ul ul li {
  background-color: #78aac4;
  border-top: 1px solid #91c1d5;
  border-bottom: 1px solid #6097b4;
}
#topBar ul ul li.first {
  border-top: 1px solid #548AA8;
}
#topBar ul li.search ul {
  background-color: white;
}
#topBar ul li.search li input[type="submit"] {
  background-color: #6EA8C6;
  color: #476373;
}
h4.blockHead {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#90bfd3),color-stop(100%,#5c93b2));
  background: -webkit-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -o-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -ms-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: linear-gradient(to bottom,#90bfd3 0%,#5c93b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90bfd3',endColorstr='#5c93b2',GradientType=0);
}
#sidebarSponsors .sponsors {
  text-align: center;
}
#sidebarSponsors li {
  display: inline-block;
}
#sidebarYoungproJobs li {
  border-bottom: 1px solid #E3E3E3;
  margin-top: 5px;
  padding-bottom: 5px;
}
#sidebarYoungproJobs li img {
  float: left;
  margin-right: 10px;
}
#sidebarYoungproJobs li h5,
#sidebarYoungproJobs li p {
  margin-left: 85px;
}
#sidebarYoungproJobs li p {
  font-size: 0.8125em;
  line-height: 1.15em;
  margin-top: 3px;
}
#sidebarYoungproJobs li h5 {
  font-weight: bold;
}
#contentColumn .articleList.lead li#campaign {
  position: relative;
}
#contentColumn .articleList.lead li#campaign .wrapper {
  height: auto;
  padding: 10px 0 0;
  margin: 0;
}
#contentColumn .articleList.lead li#campaign img {
  float: none;
  width: 100%;
  max-width: none;
  height: auto;
}
#contentColumn .articleList.lead li#campaign h2 {
  font-size: 1.5em;
}
#contentColumn .articleList.lead li#campaign p {
  height: auto;
}
#sideBar span.raquo {
  color: #EE2B33;
  font-weight: bold;
}
#contentColumn .articleList li.listPromo .wrapper img,
#campaignWrapper .promo .wrapper img {
  width: 66px;
}
#contentColumn .articleList li.listPromo .wrapper .overflow,
#campaignWrapper .promo .wrapper .overflow {
  margin-left: 76px;
}
#contentColumn .articleList li.listPromo .wrapper h3,
#campaignWrapper .promo h3 {
  font-size: 1.125em;
}
#contentColumn .articleList li.listPromo .advertorials {
  margin-top: 20px;
}
#contentColumn .articleList li.listPromo .advertorials li {
  border: 0 none;
}
#contentColumn .articleList li.listPromo .advertorials .wrapper {
  margin: 0 20px;
}
#contentColumn .articleList li.listPromo a#showMoreAdvertorials {
  display: block;
  margin-right: 10px;
  color: #4980a0;
  text-align: right;
}
a#showMoreVideos {
  display: block;
  color: #4980a0;
  text-align: right;
  font-size: 0.9375em;
}
#commentsWrapper .leftside .scoreBlock .plusButton {
  background-color: #498095;
  color: white;
}
#commentsWrapper .leftside .scoreBlock .score {
  background-color: white;
  color: #498095;
}
#listHeader h1 {
  border-top: 4px solid #6A9EBB;
}
#listHeader a {
  color: #4980a0;
}
#contentColumn .articleList li .wrapper {
  height: 67px;
}
#contentColumn .articleList li .articleThumb img {
  width: 66px;
  height: auto;
  max-width: 162px;
}
#contentColumn .articleList h2 {
  font-size: 1.0625em;
}
#contentColumn .articleList h2,
#contentColumn .articleList li h2 a {
  color: #4980a0;
}
#contentColumn .articleList li.hilited .wrapper {
  display: none;
}
#contentColumn .articleList li.hilited h2.top .time {
  display: inline-block;
}
#contentColumn .articleList.category li.hilited h2.top {
  display: none;
}
#contentColumn .articleList.category li.hilited .wrapper {
  display: block;
}
#contentColumn .articleList.category li.hilited h2 {
  margin-bottom: 5px;
  font-size: 1.125em;
}
#contentColumn .articleList.category li.hilited h2.aside {
  display: block;
}
#contentColumn .articleList.lead li.hilited.num_1 .wrapper {
  display: block;
}
#contentColumn .articleList.lead li.hilited.num_1 h2 {
  margin-bottom: 5px;
  font-size: 1.125em;
}
#contentColumn .articleList.lead li.hilited.num_1 h2.top .time {
  display: none;
}
#contentColumn .articleList.othersite {
  margin-top: -20px;
  margin-bottom: 40px;
}
#contentColumn .articleList.othersite h3 a {
  color: #40464A;
}
#contentColumn .articleList.othersite h4.blockHead {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#878c90 0%,#525c62 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#878c90),color-stop(100%,#525c62));
  background: -webkit-linear-gradient(top,#878c90 0%,#525c62 100%);
  background: -o-linear-gradient(top,#878c90 0%,#525c62 100%);
  background: -ms-linear-gradient(top,#878c90 0%,#525c62 100%);
  background: linear-gradient(to bottom,#878c90 0%,#525c62 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878c90',endColorstr='#525c62',GradientType=0);
}
#contentColumn #authorArticles .raquo {
  color: #EE2B33;
  font-weight: bold;
}
#imageGallery #imageGalleryLinks a {
  background-color: #7badca;
}
#imageGallery #imageGalleryLinks li.active a {
  background-color: #4980a0;
}
#contentColumn .articleWrapper.sponsored {
  border-top: 4px solid #6A9EBB;
  padding-top: 0;
}
article h1 {
  color: #4980a0;
}
article .articleType {
  color: #4980a0;
  font-weight: bold;
}
.paginationControl a {
  color: #4980a0;
}
.paginationControl span {
  color: #D4D4D4;
}
.paginationControl strong {
  background-color: #4980a0;
  color: white;
}
.techImageThumb h1,
.techImageThumb h2 {
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #88b2ca;
  color: #fff;
  padding-left: 3.676%;
  padding-right: 3.676%;
}
.techImageThumb h2 .date,
.techImageThumb h1 .date {
  color: #316886;
  margin-right: 5px;
}
#techimageWrapper.full .titleWrapper h1,
#techimageWrapper.full .titleWrapper .dateAndAuthor {
  color: #fff;
}
.elementsWrapper h1,
#searchWrapper h1 {
  color: #4980a0;
}
#navBar #leftNav .topicToggle {
  color: #4980a0;
}
#navBar #leftNav .topicToggle span {
  border: 1px solid #4980a0;
}
@media only screen and (min-width: 550px) and (max-width: 1119px) {
  #contentColumn .articleList.lead li.hilited.num_1 {
    background-color: #6ea8c6;
  }
  #contentColumn .articleList.lead li.hilited.num_1 img {
    width: 158px;
    height: 158px;
  }
  #contentColumn .articleList.lead li.hilited.num_1 .wrapper {
    height: 158px;
    padding-right: 15px;
  }
  #contentColumn .articleList.lead li.hilited.num_1 .overflow {
    height: 148px;
    overflow: hidden;
  }
  #contentColumn .articleList.lead li.hilited.num_1 .overflow p {
    height: 5.32em;
    overflow: hidden;
  }
  #contentColumn .articleList.lead li.hilited.num_1 a {
    color: #FFFFFF;
  }
  #contentColumn .articleList li.hilited .wrapper {
    display: block;
  }
  #contentColumn .articleList li.hilited h2 {
    margin-bottom: 5px;
    font-size: 1.125em;
  }
}
.wwSideBarHeader {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#90bfd3),color-stop(100%,#5c93b2));
  background: -webkit-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -o-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -ms-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: linear-gradient(to bottom,#90bfd3 0%,#5c93b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90bfd3',endColorstr='#5c93b2',GradientType=0);
}
#xpocalypseCounter .header {
  background-color: #76a8c2;
  background: -moz-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#90bfd3),color-stop(100%,#5c93b2));
  background: -webkit-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -o-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: -ms-linear-gradient(top,#90bfd3 0%,#5c93b2 100%);
  background: linear-gradient(to bottom,#90bfd3 0%,#5c93b2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90bfd3',endColorstr='#5c93b2',GradientType=0);
  color: white;
}
#xpocalypseCounter .clockBlock,
#xpocalypseCounter .unitSeparator {
  color: #497fa1;
}
#xpocalypseCounter .unitName {
  background-color: #497fa1;
  color: white;
}
#xpocalypseCounter .clockBlock {
  background-color: #f5f5f5;
}
#xpocalypseCounter .arrow {
  color: #ed2b34;
}
